<p>
Niste dobro odgovorili. Zadana su Vam četiri parametra koja u cijelosti definiraju naponska područja na izlazu i ulazu sklopa. Skicirajte si ta naponska područja. Pogledajte koji parametri određuju širinu zabranjenog područja na izlazu a koji širinu zabranjenog područja na ulazu.
</p>

<p>
Rješenje se očekuje kao broj, bez mjerne jedinice (podrazumijeva se da se radi o voltima).
</p>

